/* here you can put your own css to customize and override the theme */

@media print {
    .brak {
        page-break-after: always;
    }

    .no-print {
        display: none;
    }

    @page {
        size: auto;
        margin: 2mm;
    }
}

.boxs {
    position: relative;
    border: 1px solid #d9534f;
    background: #eee;
    /*float: left;*/
}

.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

    .ribbon span {
        font-size: 10px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        line-height: 20px;
        transform: rotate(45deg);
        width: 100px;
        display: block;
        background: #79A70A;
        background: linear-gradient(#9BC90D 0%, #79A70A 100%);
        box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
        position: absolute;
        top: 19px;
        right: -21px;
    }

        .ribbon span::before {
            content: '';
            position: absolute;
            left: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid #79A70A;
            border-right: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #79A70A;
        }

        .ribbon span::after {
            content: '';
            position: absolute;
            right: 0%;
            top: 100%;
            z-index: -1;
            border-right: 3px solid #79A70A;
            border-left: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #79A70A;
        }

.red span {
    background: linear-gradient(#F70505 0%, #8F0808 100%);
}

    .red span::before {
        border-left-color: #8F0808;
        border-top-color: #8F0808;
    }

    .red span::after {
        border-right-color: #8F0808;
        border-top-color: #8F0808;
    }

.blue span {
    /*background: linear-gradient(#2989d8 0%, #1e5799 100%);*/
}

    .blue span::before {
        border-left-color: #1e5799;
        border-top-color: #1e5799;
    }

    .blue span::after {
        border-right-color: #1e5799;
        border-top-color: #1e5799;
    }

.btn-squared-default {
    width: 80px !important;
    height: 80px !important;
    font-size: 10px;
}

    .btn-squared-default:hover {
        border: 3px solid white;
        font-weight: 800;
    }

.btn-squared-default-plain {
    width: 100px !important;
    height: 100px !important;
    font-size: 10px;
}

    .btn-squared-default-plain:hover {
        border: 0px solid white;
    }

.fa-5x {
    font-size: 50px !important;
}

.portlet.box.purple > .portlet-title {
    background-color: #3D3D3D;
}

.portlet.box.purple {
    border: 1px solid #3D3D3D;
    border-top: 0;
}


.container-login {
    min-height: 0;
    color: #333333;
    padding: 0;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.container-login > section {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10px;
}

#top-bar {
    display: inherit;
}

.nav-tabs.nav-justified {
    border-bottom: 0 none;
    width: 100%;
}

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
        float: none;
    }

.container-login .nav-tabs.nav-justified > li > a,
.container-login .nav-tabs.nav-justified > li > a:hover,
.container-login .nav-tabs.nav-justified > li > a:focus {
    background: #808080;
    border: medium none;
    color: #ffffff;
    margin-bottom: 0;
    margin-right: 0;
    border-radius: 0;
}

.container-login .nav-tabs.nav-justified > .active > a,
.container-login .nav-tabs.nav-justified > .active > a:hover,
.container-login .nav-tabs.nav-justified > .active > a:focus {
    background: #ffffff;
    color: #333333;
}

.container-login .nav-tabs.nav-justified > li > a:hover,
.container-login .nav-tabs.nav-justified > li > a:focus {
    background: #A3A3A3;
}

.tabs-login {
    background: #ffffff;
    border: medium none;
    margin-top: -1px;
    padding: 10px 30px;
}

.container-login h2 {
    color: #ff4f00;
}

.form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #999999;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333333;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.container-login .checkbox {
    margin-top: -15px;
}

.container-login button {
    background-color:  #F0662F;
    color: #ffffff;
    border-radius: 0;
    font-size: 18px;
    line-height: 1.33;
    padding: 5px 5px;
    width: 100%;
    text-transform: capitalize !important;
    font-weight: 400 !important;
}

    .container-login button:hover,
    .container-login button:focus {
        background: #FF873E;
    }

.container-login .content .input-icon {
    border-left: 2px solid #FF873E!important;
}

.container-login .input-icon {
    position: relative !important;
}

.input-icon i {
    color: #ccc;
    display: block;
    position: absolute;
    margin: 11px 2px 4px 10px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    text-align: center;
}

.input-icon input {
    padding-left: 33px !important;
}

.container-login label {
    font-weight: 400;
    font-size: 14px;
}

.datepicker {
    z-index: 999;
}

.subheading {
    border-bottom: 1px solid #4ec8ff;
    position: relative;
    text-align: left;
    background-color: #f1f4f7;
    padding: 5px;
}

    .subheading h4 {
        color: #2d2d2d;
        display: inline-block;
        font-size: 18px;
        margin: 0;
        padding-bottom: 2px;
        position: relative;
        text-transform: capitalize;
    }
    .subheading1 {
    border-bottom: 1px solid #f1f4f7;
    position: relative;
    text-align: left;
    padding: 5px;
}
        .subheading1 h5 {
        display: inline-block;
        font-size: 15px;
        margin: 0;
        padding-bottom: 1px;
        padding-left:20px;
        position: relative;
        text-transform: capitalize;
        margin-top:20px;
    }
.popup {
    z-index: 900;
}

.ui-datepicker-div {
    z-index: 999;
}

.btn-warning {
    background-color: #ff4f00 !important;
}

    .btn-warning:hover {
        color: #fff;
        background-color: #ff783b !important;
        border-color: #d58512;
    }

    

.social {
  position: fixed;
  top: 100px;
      margin-left: 1px;
      z-index:999;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-270px, 0);
  -moz-transform: translate(-270px, 0);
  -ms-transform: translate(-270px, 0);
  -o-transform: translate(-270px, 0);
  transform: translate(-270px, 0);
}
.social ul li {
  display: block;
  margin: 5px;
  background: rgba(0, 0, 0, 0.36);
  width: 300px;
  text-align: right;
  padding: 2px;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li:hover {
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
  background: rgba(255, 255, 255, 0.4);
}
.social ul li:hover a {
  color: #000;
}
.social ul li:hover i {
  color: #fff;
  background: red;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li i {
  margin-left: 20px;
  color: #000;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 30px;
  height: 30px; 
  font-size: 16px;
  background: #ffffff;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
 .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100%!important;
    opacity:1;
}

 @media (max-width: 600px) {
  
     .navbar-inverse {
    background-color: #222222;
     background: rgba(0,0,0,1);
}
}